@charset "utf-8";
body  {
	margin: auto; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	background-image: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-repeat: repeat;
	background-position: left top;
	background-color: #8FA775;
}
.thrColFixHdr #container {
	width: 900px; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left; /* this overrides the text-align: center on the body element. */
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	background-color: #FFFFFF;
}
p {
	font-size: 0.8em;
	text-align: left;
}

.thrColFixHdr  #header  {
	height: 174px;
	background-color: #FFFFFF;
	position: relative;
	background-image: url(../Images/Images_global/landscape_header_cropped.jpg);
	font-size: 0.75em;
	margin-bottom: 0px;
	float: none;
	clear: none;
	background-position: left top;
}
.thrColFixHdr #sidebar2 {
	float: right; /* since this element is floated, a width must be given */
	width: 160px; /* the background color will be displayed for the length of the content in the column, but no further */
	padding: 0px 10px 15px 20px;
	background-image: url(../Images/Web_Objects/sidebar2_bg.gif);
	background-repeat: repeat-x;
	font-size: x-small;
	border: thin none #660000;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-align: center;
}
#sidebar2 a:link{
	color: #000099;
}
#sidebar2 a:visited{
	color:#000099;
}
#sidebar2 a:hover{
	color:#660000;
}
.thrColFixHdr #sidebar1 {
	float: left; /* since this element is floated, a width must be given */
	width: 180px;
	margin-top: 0px;
}
.thrColFixHdr #sidebar1_2nd {
	float: left;
	width: 210px;
	margin-top: 2px;
}
.thrColFixHdr #sidebar1-extra {
	background-image: url(../Images/Web_Objects/sidebar2_bg.gif);
	background-repeat: repeat-x;
	padding: 5px;
	width: 175px;
	float: left;
	margin-top: 2px;
}
.thrColFixHdr #sidebar2_2nd {
	float: right; /* since this element is floated, a width must be given */
	width: 160px; /* padding keeps the content of the div away from the edges */
	background-color: #FFFFFF;
	background-image: url(../Images/Web_Objects/sidebar2_bg.gif);
	height: 80%;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 20px;
	background-repeat: repeat-x;
}

.thrColFixHdr #container #mainContent {
	margin-left: 180px;
	margin-right: 190px;
	padding: 0px 15px 10px 15px;
}
.thrColFixHdr #container #mainContent3 {
	margin-right: 20px;
	margin-left: 20px;
	padding: 5px;
}

.thrColFixHdr #container #mainContent_2nd {
	margin-left: 210px;
	margin-right: 190px;
	padding: 0px 10px 10px 10px;
}

.thrColFixHdr #container #mainContent5 {
	margin-left: 210px;
	margin-right: 10px;
	padding: 0px 10px 10px 10px;
}
.thrColFixHdr #container #mainContent4 {
	padding: 10px;
	margin-right: 190px;
	margin-left: 180px;
	margin-top: 0px;
}
#titleArea {
	font-size: 1.8em;
	font-weight: bold;
	text-transform: uppercase;
	color: #330000;
	background-color: #ecdacd;
	height: 32px;
	padding-left: 10px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-top-width: 2px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
}
.infoTable {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .75em;
	border-collapse: collapse;
	border: thin solid #660000;
}
#table3 {
	margin: 10px;
	padding: 10px;
	width: 460px;
	background-color: #CCCCCC;
	border: 1px solid #000000;
}

.infoTable th {
	color: #FFFFFF;
	background-color: #330000;
	text-align: center;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #330000;
}
.infoTable td {
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	border: 1px solid #330000;
}

.alignRight {
	text-align: right;
}

h1, h2, h3, h4, h5 {
	margin-bottom: 0px;
}
.centerText {
	text-align: center;
}
.thrColFixHdr #footer {
	background-color: #FFFFFF;
	font-weight: normal;
	color: #000000;
	text-align: center;
	height: 100px;
	padding: 5px;
	margin-top: 10px;
	clear: both;
} 
.thrColFixHdr #container #footer p {
	text-align: center;
}

h1, h2, h3, h4, h5, p, ul, ol, dl, blockquote {
    padding: 0px;
    font-size: small;
}
.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
	height:0;
	line-height: 0px;
}
.thrColFixHdr #container #mainContent table {
    width: 95%;
    display: table;
    text-align: left;
    background-color: #ECDACD;
    border: thin solid #660000;
    font-size: small;
}
.sidebarHeading {
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}

.imgRight {
	float: right;
}
.thrColFixHdr #imageTag {
	text-align: right;
	background-color: #FFFFFF;
	margin-right: 190px;
	padding-right: 30px;
	margin-bottom: 30px;
	margin-left: 210px;
}
h3 {
	font-size: 1.5em;
	font-weight: bold;
	color: #660000;
}
h2 {
	font-size: 1.5em;
	font-weight: bold;
}
.underlineH {
	font-size: 1.4em;
	font-weight: normal;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 20px;
	border-bottom-width: 5px;
	border-bottom-style: double;
	border-bottom-color: #330000;
	margin-right: 85px;
}
img {
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
/*header navigation area*/
#header ul {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	left: 0px;
	bottom: 0px;
	background-position: left bottom;
	float: left;
}
#header li {
	float: left;
	width: 15em;
	text-align: center;
	}
#header li a:link,#header li a:visited {
	display: block;
	background: #58725A;
	padding: .2em .5em;
	text-decoration: none;
	color: #fff;
	margin-right: 0.5em;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 1.1em;
	line-height: 1.2;
	font-weight: bold;
	text-transform: uppercase;
	}
#header li a:hover,#header li a:active {
	color: #58725a;
	background: #fff;
	}
/*main sidebar navigation area*/
#sidebar1_2nd #navArea ul{
	margin: 0;
	padding: 0;
	list-style: none;
	}
#sidebar1_2nd #navArea ul a{
	color: #330000;
	text-decoration: none;
	line-height: 32px;
	margin: 0;
	background-color: #ecdacd;
	border-bottom: 2px solid #fff;
	width: 200px;
	padding-left: 10px;
	display: block;
	font-size: 0.9em;
	text-align: center;
	}
#sidebar1_2nd #navArea ul a:hover {
	background-color: #330000;
	color: #FFFFFF;
	}
.boldText {
	font-weight: bold;
}
.accent_sidebar2 {	color: #0000FF;
	font-weight: bold;
}
a:link {
	text-decoration: none;
	color: #0066FF;
}
a:visited {
	text-decoration: underline;
	color: #0066FF;
}
a:hover {
	text-decoration: none;
	color: #CC0000;
}
a:active {
	text-decoration: none;
}
.pIndent {
	padding-left: 20px;
}
.pLineIndent {
	text-indent: 20px;
}


.linkFrame {
	background-color: #ECDACD;
	padding: 5px;
	color: #fff;
	display: block;
	border: 2px solid #330000;
}
#sidebar2_2nd a:link{
	color: #000099;
}
#sidebar2_2nd a:visited{
	color:#000099;
}
#sidebar2_2nd a:hover{
	color:#660000;
}
.thrColFixHdr #container #mainContent_2nd #table2 {
	width: 490px;
	padding-top: 2;
	padding-right: 5;
	padding-bottom: 3;
	padding-left: 10;
	background-color: #DCDCDC;
}
.thrColFixHdr #container #mainContent_2nd #table2 td{
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	border: 1px solid #330000;
	border-collapse: collapse;
	}
.thrColFixHdr #container #mainContent5 #table3 {
	width: 650px;
	padding-top: 2;
	padding-right: 5;
	padding-bottom: 3px;
	padding-left: 10;
	background-color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
}
.thrColFixHdr #container #mainContent5 #table3 td{
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 10px;
	border: 1px solid #330000;
	border-collapse: collapse;
	}
.heading3 {
	color: #330000;
	font-weight: bold;
	text-align: center;
	text-indent: 0px;
	font-size: 1.2em;
}
.h2border {
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #58725A;
	padding-left: 5px;
	font-weight: bold;
	text-transform: uppercase;
	font-size: .85em;
}
.imgBorder {
	border: 3px solid #333333;
}
#adobe {
	font-style: italic;
	color: #333333;
	text-align: center;
	padding: 5px;
	border: 1px solid #666666;
	background-color: #ECDACD;
}


.thrColFixHdr #container #mainContent_2nd #levyTable {
	text-align: center;
}

.thrColFixHdr #container #mainContent_2nd p {
	text-align: justify;
}
.blockquote {
	padding-left: 40px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold;
}
.pdf {
	border-left-width: 15px;
	border-left-style: solid;
	border-left-color: #0000CC;
	padding-left: 10px;
	margin-left: 20px;
	font-weight: bold;
}
.pdfHeadings {
	font-weight: bold;
	color: #660000;
	text-indent: 10px;
	margin-left: 20px;
	font-size: 1.5em;
}


#mainContent_2nd a:link{
	color:#0000CC;
	font-weight:bold;
	text-decoration:none;
}
#mainContent_2nd a:visited{
	color:#990000;
	font-weight:bold;
	text-decoration:none;
}
#mainContent_2nd a:hover{
	color:#990000;
	font-weight:bold;
	text-decoration:none;
}
#footer a:link{
	color:#000000;
}
#footer a:hover{
	color:#990000;
}
.thrColFixHdr #container #mainContent_2nd ul {
	font-weight: normal;
	line-height: 18px;
	margin-left: 5px;
	font-size: .8em;
}
.thrColFixHdr #container #mainContent_2nd li {
	line-height: 18px;
	font-weight: normal;
	margin-left: 30px;
}
#imgMap {
	float: right;
}
.emailLink {
	font-size: 1em;
	font-weight: bold;
	color: #000000;
	display: block;
	text-decoration: underline;
	padding-left: 30px;
}
.subText {
	text-transform: inherit;
	color: #330000;
	padding-left: 5px;
	font-weight: bold;
	margin-left: 25px;
}
.indentColor {
	font-weight: bold;
	color: #660000;
	padding-left: 25px;
	font-size: 1em;
}
.thrColFixHdr #container #mainContent3 #navDiv {
	float: right;
	width: 180px;
	border: 6px double #330000;
	font-weight: bold;
	color: #330000;
	text-align: center;
	display: block;
	background-color: #CCCCCC;
	margin: 10px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}
.photoRight {
	float: right;
	margin-bottom: 5px;
	margin-left: 10px;
	border: 1px solid #000000;
}
.photoLeft {
	float: left;
	margin-right: 15px;
	margin-bottom: 10px;
	border: 1px solid #000000;
}
.thrColFixHdr #container #mainContent4 #photoDiv {
	margin-right: 50px;
	margin-left: 50px;
	padding: 10px;
	border: 4px double #330000;
	text-align: center;
}
.pHighlight {
	font-weight: bold;
	background-color: #FFFF00;
}
.justify {
	text-align: justify;
	text-indent: 0px;
}
.nameStyle {
	color: #003300;
	padding-left: 15px;
	font-size: 1em;
	font-weight: bold;
}
#sidebarSmDiv {
	color: #330000;
	background-color: #ECDACD;
	padding: 2px;
	border: 1px solid #330000;
}
.thrColFixHdr #container #mainContent_2nd ol {
	font-size: .8em;
}
#internal {
	background-color: #D9D9D9;
	padding: 10px;
}
#interior {
	background-color: #FFFFCC;
	margin: 40px;
	padding: 3px;
	border: thin solid #330000;
	color: #330000;
}
.thrColFixHdr #container #mainContent #internal #interior p {
	font-size: .9em;
	font-weight: bold;
	color: #330000;
	text-align: center;
}
.question {
	font-weight: bold;
	color: #660000;
}
p .largerBold {
	font-size: 1.1em;
	font-weight: bold;
	text-align: center;
	text-indent: .15px;
}
.thrColFixHdr #container #footer #copyright p {
	font-style: italic;
	font-weight: bold;
}
.leftAlign {
	text-align: left;
}
.clearthefloats {
	clear: both;
	margin-left: 260px;
}
.alignTopLeft {
	text-align: left;
	top: 1px;
	vertical-align: text-top;
}
.alignRight {
	text-align: right;
}
.thrColFixHdr  #container  #mainContent4  li {
	line-height: 18px;
	font-weight: normal;
	margin-left: 30px;
}
.thrColFixHdr  #container  #mainContent4  ul {
	font-size:0.8em
}
.thrColFixHdr #container #sidebar2 #smdiv {
	font-weight: bold;
	color: #660000;
	background-color: #999999;
	text-align: center;
	padding: 1px;
	border: 1px solid #660000;
	font-size: 1em;
	display: block;
}
.notice {
	background-color: #FFFFFF;
	padding: 3px;
	border: 2px solid #660000;
	text-align: left;
}
.listBullet {
	background-image: url(../Images/Bullets/0069_Mooshak.png);
	background-position: 5px 2px;
	background-repeat: no-repeat;
	padding-left: 22px;
	list-style-type: none;
	margin-left: 25px;
}
.thrColFixHdr #container #accentDiv {
	background-image: url(../Images/Wallpaper/40original.gif);
	background-repeat: repeat;
}
.bullet_img {
	padding-right: 5px;
}
.thrColFixHdr #container #mainContent li {
	font-size: 1em;
}
#wellness_sidebar {
	background-repeat: repeat;
	float: right;
	width: 170px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 15px;
	padding-left: 10px;
}
#wellness_sidebar #sidebar_div {
	background-color: #ECDACD;
	width: 160px;
	border: 2px solid #330000;
	float: left;
	font-size: 1em;
	text-align: left;
	padding: 3px;
}
.thrColFixHdr #container #wellness_sidebar #sidebar_div p {
	text-align: left;
}
.listNames li {
	background-image: url(../Images/Bullets/0160_diamondblue.png);
	background-repeat: no-repeat;
	list-style-type: none;
	background-position: 15px 2px;
	margin-bottom: 6px;
	padding-left: 30px;
}
.thrColFixHdr #container #wellness_sidebar li {
	font-weight: bold;
	background-image: url(../Images/Bullets/bullet_green_rd.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	margin-bottom: 6px;
	padding-left: 18px;
	list-style-type: none;
	margin-left: 0px;
	text-align: left;
}
.figure img {
	float: left;
	padding: 5px;
}
div.figure {
	width: 470px;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 20px;
	margin-left: 5px;
}
.underline_sm {
	font-size: 1.4em;
	font-weight: bold;
	margin-right: 85px;
	padding-top: 2px;
	padding-right: 2px;
	padding-bottom: 2px;
	padding-left: 20px;
	border-bottom-width: 5px;
	border-bottom-style: double;
	border-bottom-color: #33000;
}
.block_center {
	font-weight: bold;
	color: #990000;
	background-color: #A7C2DD;
	border: 1px dashed #000066;
	font-size: 1.1em;
	padding-right: 10px;
	padding-left: 10px;
}
.thrColFixHdr #container #mainContent4 .block_center p {
	font-family: "Century Gothic", "Gill Sans MT", Arial, sans-serif;
	font-size: 1.1em;
	text-align: center;
}
.thrColFixHdr #container #mainContent3 #contactTable .centerText {
	padding: 5px;
	color: #330000;
	font-weight: bold;
	font-size: 1.4em;
	font-family: Georgia, "Times New Roman", Times, serif;
}
.thrColFixHdr #container #mainContent .listNames h3 {
	font-size: 1.3em;
	font-weight: bold;
	color: #660000;
}
.thrColFixHdr #container #mainContent .listNames h4 {
	font-size: 1.1em;
	font-style: italic;
	font-weight: bold;
	color: #000066;
	text-indent: 20px;
}
.thrColFixHdr #container #mainContent .listNames h5 {
	font-size: 0.9em;
	font-weight: bold;
	color: #003300;
	text-indent: 30px;
	text-decoration: underline;
}
.colorBox {
	background-color: #B4BAC6;
	border: 1px solid #660000;
	padding-top: 3px;
	padding-right: 10px;
	padding-bottom: 3px;
	padding-left: 10px;
	text-align: left;
	font-size: .75em;
}
.thrColFixHdr #container #mainContent .colorBox h3 {
	font-size: 1.5em;
	font-weight: bold;
	color: #660000;
	text-align: center;
}
.thrColFixHdr #container #mainContent .colorBox h4 {
	font-size: 1.1em;
	font-style: italic;
	font-weight: bold;
	color: #000066;
	text-indent: 20px;
}
.thrColFixHdr #container #mainContent .colorBox h5 {
	font-size: 1.1em;
	font-weight: bold;
	color: #003300;
	text-indent: 20px;
	text-decoration: underline;
}
.colorBox li {
	background-repeat: no-repeat;
	list-style-type: none;
	margin-bottom: 6px;
	padding-left: 0px;
	text-align: left;
	font-size: 1.1em;
	text-indent: 18px;
	background-image: url(../Images/Bullets/bullet_rust_rd.gif);
}
.thrColFixHdr #container #mainContent4 .indentColor {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #660000;
	text-align: left;
	text-indent: 5px;
}
.thrColFixHdr #container #mainContent3 #table4 {
    color: #000000;
    border: thin solid #0033FF;
    padding: 2px;
    text-align: left;
    font-size: x-small;
    font-family: Constantia, "Lucida Bright", "DejaVu Serif", Georgia, serif;
}
